id: Discord-phish

info:
  name: Discord phishing Detection
  author: rxerium
  severity: info
  description: |
    A Discord phishing website was detected
  reference:
    - https://discord.com
  metadata:
    max-request: 1
  tags: phishing,discord,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Discord | Your Place to Talk and Hang Out'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"discord.com")'
# digest: 4b0a00483046022100dbb381e4d1635fca9ca2fc29ab2d5a2109f46e5b5475c99c5064bf6da12e9d45022100e2f318c47d2536b680a7fefccff7beffee11ff411c492707224a6afeb269af25:922c64590222798bb761d5b6d8e72950